package com.jiayue.ipfcst.common.core.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 系统用户状态枚举
 *
 * @author zzy
 * @version 1.0
 * @since 2019/8/5 15:05
 */
@Getter
@AllArgsConstructor
public enum SysUserStatusEnum {
    E1(1, "正常"),
    E2(2, "锁定"),
    E3(3, "禁用");
    private Integer code;
    private String message;
}
